Subject: Re: "Potting" plants

From: [email-masked] (Jerald Brainin)
Date: 19 Mar 1995 21:45:58 GMT

I tried growing tomatoes indoors in a large studio in front of a huge bank of
south facing windows.  It really did not work very well.  The plants were
weak and rather unproductive.  It might have had something to do with air
circulation